# frozen_string_literal: true

source "https://rubygems.org"

gemspec

gem "html-proofer", "~> 5.0.10", group: :test

gem "tzinfo", ">= 1", "< 3"
gem "tzinfo-data"

gem "wdm", "~> 0.2.0"
gem 'jemoji'

